#fountains-type-section .fountain-icon-type {
    height: 27px;
    width: auto;
}

#fountains-type-section .type-container {
    gap: 55px;
}

#fountains-type-section .icon-label-container {
    gap: 16px;
}

#fountains-type-section .icon-label-container p {
    color: #8C8C8C;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
} 

@media (max-width: 767px) {
    #fountains-type-section .icon-label-container p {
        font-size: 14px;
    }
}
@media (min-width: 992px) {
    #fountains-type-section .icon-label-container {
        margin-left: 80px;
    }
}